.news-item {
    padding: rem(20);
    background: white;
    position: relative;
    border-radius: 20px;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0);
    transition: .25s;

    &:hover {
        box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.15);
        transition: .25s;
    }

    &__media {
        display: block;
        overflow: hidden;
        border-radius: 20px;
    }

    &__content {
        padding-top: rem(30);
    }

    &__date {
        color: #1D1D1F;
        font-size: rem(14);
        line-height: rem(18);
        margin-bottom: rem(20);
    }

    &__title {
        font-weight: 700;
        font-size: rem(16);
        line-height: rem(22);

        a {
            color: #1D1D1F;
            text-decoration: none;
            transition: .25s;

            &:hover {

                a {
                    color: var(--blue-dark);
                    text-decoration: none;
                    transition: .25s;
                }
            }
        }
    }

    @include media-breakpoint-up(md) {

    }

    @include media-breakpoint-up(lg) {}

    @include media-breakpoint-up(xl) {

        &__date {
            font-size: rem(16);
            line-height: rem(20);
        }

        &__title {
            font-size: rem(22);
            line-height: rem(30);
        }
    }

    @include media-breakpoint-up(xxl) {}
}

.news-grid {
    display: grid;
    row-gap: rem(24);
    column-gap: rem(24);
    grid-template-columns: 1fr;

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr 1fr;
    }
}
